Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.statet.rtm.ggplot.core;singleton:=true
Automatic-Module-Name: org.eclipse.statet.rtm.ggplot.core
Bundle-Version: 4.11.0.qualifier
Bundle-Vendor: Eclipse StatET
Bundle-Name: StatET R Task Model - 'ggplot2' - Core  (Incubation)
Bundle-ActivationPolicy: lazy
Bundle-Activator: org.eclipse.statet.rtm.ggplot.core.RtGGPlotCorePlugin$Implementation
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-21
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.31.0",
 org.eclipse.emf.ecore;visibility:=reexport,
 org.eclipse.emf.ecore.xmi;visibility:=reexport,
 org.eclipse.statet.rtm.base.core;visibility:=reexport;bundle-version="[4.11.0,4.12.0)",
 org.eclipse.emf.edit;visibility:=reexport
Import-Package: org.eclipse.statet.ecommons.collections;version="[4.11.0,4.12.0)",
 org.eclipse.statet.jcommons.collections;version="[4.11.0,4.12.0)",
 org.eclipse.statet.jcommons.lang;version="[4.11.0,4.12.0)"
Export-Package: org.eclipse.statet.rtm.ggplot;version="4.11.0",
 org.eclipse.statet.rtm.ggplot.core;version="4.11.0",
 org.eclipse.statet.rtm.ggplot.impl;version="4.11.0",
 org.eclipse.statet.rtm.ggplot.provider;version="4.11.0",
 org.eclipse.statet.rtm.ggplot.util;version="4.11.0"
